/**************************************************************************************************
 *                                                                                                *
 *  - #%L                                                                                         *
 *  - CHVote-Receiver                                                                             *
 *  - %%                                                                                          *
 *  - Copyright (C) 2016 - 2018 République et Canton de Genève                                    *
 *  - %%                                                                                          *
 *  - This program is free software: you can redistribute it and/or modify                        *
 *  - it under the terms of the GNU Affero General Public License as published by                 *
 *  - the Free Software Foundation, either version 3 of the License, or                           *
 *  - (at your option) any later version.                                                         *
 *  -                                                                                             *
 *  - This program is distributed in the hope that it will be useful,                             *
 *  - but WITHOUT ANY WARRANTY; without even the implied warranty of                              *
 *  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                *
 *  - GNU General Public License for more details.                                                *
 *  -                                                                                             *
 *  - You should have received a copy of the GNU Affero General Public License                    *
 *  - along with this program. If not, see <http://www.gnu.org/licenses/>.                        *
 *  - #L%                                                                                         *
 *                                                                                                *
 **************************************************************************************************/

.operation-list ul li {
    display: flex;
    flex-direction: column;
}

.operation-list li {
    margin-bottom: 10px;
}

.operation-welcome {
    font-size: 20px;
    margin: 20px 0 5px 0;
}

.operation-list a.operation-label,
.operation-list span.operation-label {
    font-size: 1.4em;
    line-height: 1.3em;
}

.operation-list a.operation-label {
    font-weight: bold;
}

.operation-list span.operation-description {
    font-size: 1.1em;
}

.operation-list li span:last-child {
    font-style: italic;
}